[func_test]
# sample config
auth_uri = http://127.0.0.1:8080/auth/v1.0/
## sample config for Swift with Keystone v2 API
# For keystone v3 change auth_version to 3 and auth_prefix to /v3/
#auth_version = 2
#auth_uri = http://localhost:5000/v2.0/

# You may want to run tests against endpoints that use development certs
# without installing the CA system-wide. Use this to trust an extra set
# of certificates.
#cacert = /path/to/trusted-ca.crt

# Primary functional test account (needs admin access to the account).
# By default the tests use a swiftclient.client.Connection instance with user
# attribute set to 'account:username' based on the options 'account' and
# 'username' specified below. This can be overridden for auth systems that
# expect a different form of user attribute by setting the option
# 'account_username'.
# account_username = test_tester
account = test
username = tester
password = testing

# Another user is required for keystone v3 specific tests.
# Account must be in a non-default domain.
# (Suffix '4' is used to be consistent with swift functional test config).
#account4 = test4
#username4 = tester4
#password4 = testing4
#domain4 = test-domain
